* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.login__form {
  width: 70vh;
}

.amazon_logo {
  width: 30vh;
  margin-bottom: 10px;
}

.login__button {
  margin-right: 60px;
  width: 100px;
  font-size: 18px;
  font-weight: bold;
}

.box-form {
  border: 1px solid rgba(0, 0, 0, 0.05);
  background-position: center;
  background-color: rgba(0, 13, 26, 0.95);
  color: white;
  background-size: cover;
  padding: 132px;
}

.box-form-main {
  background-image: url(https://thumbs.dreamstime.com/b/back-to-school-pattern-school-elements-decorative-details-welcome-back-to-school-seamless-background-hand-draw-style-127705656.jpg);
  background-size: cover;
}

.text-field {
  font-size: 15px;
}
